# freeAllocatedSparseMatrix

Free memory allocated by getAllocatedSparseMatrix function.

## Calling Sequence

    void freeAllocatedSparseMatrix(int* _piNbItemRows, int* _piColPos, double* _pdblReal)

## Arguments

_piNbItemRows

  Pointer "_piNbItemRows" allocated by getAllocatedSparseMatrix.

_piColPos

  Pointer "_piColPos" allocated by getAllocatedSparseMatrix.

_pdblReal

  Pointer "_pdblReal" allocated by getAllocatedSparseMatrix.